var APP_DATA = {
  "scenes": [
    {
      "id": "0-buiten",
      "name": "Buiten",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "yaw": -1.327491193296181,
        "pitch": 0.10107299087333388,
        "fov": 1.2634123859167636
      },
      "linkHotspots": [
        {
          "yaw": 3.088696896669008,
          "pitch": -0.016611936267114658,
          "rotation": 0,
          "target": "1-centrale-hal"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -0.47402415945026277,
          "pitch": 0.0802263244850181,
          "title": "Schoolplein",
          "text": "Leerlingen van de Tempel kunnen buitenspelen rondom de school."
        },
        {
          "yaw": -1.2770533531552104,
          "pitch": -0.17537819275594302,
          "title": "Welkom op SALTO-School De Tempel",
          "text": "Virtuele tour door de school om een indruk te krijgen van het gebouw en de mogelijkheden."
        },
        {
          "yaw": -0.1527053772306246,
          "pitch": -0.025537924341584528,
          "title": "Korein Baarle Hertoglaan",
          "text": "Samen met Korein Baarle Hertoglaan vormen we een SPIL centrum. Kinderen kunnen vanuit Korein doorstromen naar groep 1/2"
        }
      ]
    },
    {
      "id": "1-centrale-hal",
      "name": "Centrale Hal",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -0.25252365417493294,
          "pitch": -0.05459729785784084,
          "rotation": 0,
          "target": "14-leeszolder"
        },
        {
          "yaw": -2.9490126725417447,
          "pitch": -0.0014557304145359495,
          "rotation": 0,
          "target": "5-groep-45"
        },
        {
          "yaw": -1.4284738129550156,
          "pitch": 0.05970027955172874,
          "rotation": 0,
          "target": "15-ontdeklab"
        },
        {
          "yaw": -2.5785715812051837,
          "pitch": -0.00026016017924135326,
          "rotation": 0,
          "target": "11-hal-456"
        },
        {
          "yaw": 0.10216236644101784,
          "pitch": 0.0527632673995555,
          "rotation": 0,
          "target": "0-buiten"
        }
      ],
      "infoHotspots": [
        {
          "yaw": 1.2974586269286323,
          "pitch": 0.04392063222794462,
          "title": "Kantoor",
          "text": "Intern Begeleider"
        },
        {
          "yaw": 0.5950148778144353,
          "pitch": 0.017936747430134403,
          "title": "Kantoor",
          "text": "Directeur"
        },
        {
          "yaw": 2.402852417618984,
          "pitch": 0.13050421162127535,
          "title": "Picknicktafels",
          "text": "Samen eten, spelen, werken, spelletjes spelen.&nbsp;"
        },
        {
          "yaw": -2.098683826471717,
          "pitch": 0.033927493545805376,
          "title": "Bibliotheek Eindhoven&nbsp;",
          "text": "Aanbod van boeken vanuit de Bibliotheek Eindhoven. Uitlenen en weer inleveren kan gewoon op school."
        },
        {
          "yaw": 0.7948782739127012,
          "pitch": -0.09200033538499675,
          "title": "Wall of fame",
          "text": "Foto's van alle klassen en medewerkers"
        }
      ]
    },
    {
      "id": "2-docentenkamer",
      "name": "Docentenkamer",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 1.6644257773165378,
          "pitch": -0.0027173595856506694,
          "rotation": 0,
          "target": "13-hal-kleuters"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-groep-3",
      "name": "Groep 3",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 0.6698399853616088,
          "pitch": -0.0026993800681918145,
          "rotation": 0,
          "target": "12-hal-boven"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -0.08241842726372184,
          "pitch": -0.11276696633785832,
          "title": "Welkom in groep 3",
          "text": "<p class=\"MsoNormal\" style=\"margin-bottom:0cm\">Ouders zijn onze partners. Samen\nzorgen we ervoor dat elk kind het best passende onderwijs in een fijne leer- en\nleefomgeving krijgt. Onze visie scherpen we iedere vier jaar aan. Dat doen we\ndoor in gesprek te gaan met ouders, te kijken naar de wereld om ons heen, naar\nonderwijskundige ontwikkelingen en naar ontwikkelingen binnen SALTO. Wat ging\ngoed, wat kan beter? We zijn kritisch op ons eigen handelen. Omdat we weten dat\nwe alleen dan steeds kunnen blijven verbeteren.<o:p></o:p></p>"
        }
      ]
    },
    {
      "id": "4-groep-12",
      "name": "Groep 12",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -2.0528811122237833,
          "pitch": 0.007071729061337351,
          "rotation": 0,
          "target": "13-hal-kleuters"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -3.140115677420585,
          "pitch": -0.1670665059863321,
          "title": "Welkom in groep 1/2",
          "text": "<p class=\"MsoNormal\" style=\"margin-bottom:0cm\">Een goed fundament vinden we\nbelangrijk. We zijn daarom continu op zoek naar de onderwijsbehoefte van elk\nkind. We maken gebruik van waardevolle elementen uit het Montessorionderwijs,\nmaar De Tempel is nadrukkelijk een school waar breed gekeken wordt naar welke\nbenadering, welke begeleiding elk kind nodig heeft. En welke aanpak van onze\nprofessionals daar het beste bij past.<o:p></o:p></p>"
        }
      ]
    },
    {
      "id": "5-groep-45",
      "name": "Groep 45",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -0.6288461360595665,
          "pitch": 0.007657283713299989,
          "rotation": 0,
          "target": "1-centrale-hal"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -1.6252858786170101,
          "pitch": -0.09856611875056309,
          "title": "Welkom in groep 4/5",
          "text": "<span style=\"font-size:11.0pt;line-height:107%;\nfont-family:&quot;Calibri&quot;,sans-serif;mso-ascii-theme-font:minor-latin;mso-fareast-font-family:\nCalibri;mso-fareast-theme-font:minor-latin;mso-hansi-theme-font:minor-latin;\nmso-bidi-font-family:&quot;Times New Roman&quot;;mso-bidi-theme-font:minor-bidi;\nmso-ansi-language:NL;mso-fareast-language:EN-US;mso-bidi-language:AR-SA\">Taal,\nrekenen en respectvol met elkaar omgaan. Dát zijn de drie pijlers waarop ons\nonderwijs is gebouwd. We zorgen voor een stevige basis, zodat kinderen goed\nvoorbereid worden op de toekomst. Tussen 2020 en 2023 vernieuwen we onze methodes,\nzodat we het meest moderne en best passende aanbod hebben. Daarnaast is er ook\naandacht voor creatieve vaardigheden, wetenschap- en techniekonderwijs, ICT en\nbeweging.&nbsp;</span>"
        }
      ]
    },
    {
      "id": "6-groep-56",
      "name": "Groep 56",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        }
      ],
      "faceSize": 320,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 2.605751077327696,
          "pitch": 0.01963355528235411,
          "rotation": 0,
          "target": "10-hal-78"
        }
      ],
      "infoHotspots": [
        {
          "yaw": 1.5221954346317226,
          "pitch": -0.19806191153339192,
          "title": "Welkom in groep 5/6",
          "text": "<p class=\"MsoNormal\" style=\"margin-bottom:0cm\">Kinderen, ouders en leerkrachten\ngaan <b><i>respectvol</i> </b>met elkaar om op onze school. We voelen ons <b><i>verantwoordelijk</i></b>\nvoor elkaars welzijn. We helpen elkaar. We maken gebruik van elkaars talenten\nen proberen het beste in elkaar naar boven te halen. Als team geven we het\ngoede voorbeeld. Ons <b><i>betrokken</i></b> team is bijzonder gemotiveerd en\nheeft alle kwaliteiten in huis om goed onderwijs te bieden. Daarnaast blijven\nwij werken aan onze eigen ontwikkeling omdat ook wij onze eigen vaardigheden willen\nvergroten.<o:p></o:p></p>"
        }
      ]
    },
    {
      "id": "7-groep-78",
      "name": "Groep 78",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 2.4275801282340526,
          "pitch": -0.024741208897491873,
          "rotation": 0,
          "target": "10-hal-78"
        }
      ],
      "infoHotspots": [
        {
          "yaw": 1.4834300134610494,
          "pitch": -0.13453921277028336,
          "title": "Welkom in groep 7/8",
          "text": "<span style=\"font-family: Calibri, sans-serif; font-size: 14.6667px;\">Taal, rekenen en respectvol met elkaar omgaan. Dát zijn de drie pijlers waarop ons onderwijs is gebouwd. We zorgen voor een stevige basis, zodat kinderen goed voorbereid worden op de toekomst. Tussen 2020 en 2023 vernieuwen we onze methodes, zodat we het meest moderne en best passende aanbod hebben. Daarnaast is er ook aandacht voor creatieve vaardigheden, wetenschap- en techniekonderwijs, ICT en beweging.&nbsp;</span>"
        }
      ]
    },
    {
      "id": "8-groep-121",
      "name": "Groep 121",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [],
      "infoHotspots": []
    },
    {
      "id": "9-groep-787",
      "name": "Groep 787",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -2.627960017431203,
          "pitch": -0.022345769657391656,
          "rotation": 0,
          "target": "10-hal-78"
        }
      ],
      "infoHotspots": [
        {
          "yaw": 1.5126928204931476,
          "pitch": -0.14321681860597835,
          "title": "Welkom in groep 7/8",
          "text": "Text"
        }
      ]
    },
    {
      "id": "10-hal-78",
      "name": "Hal 78",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 1.6599378295713656,
          "pitch": -0.048070698724409056,
          "rotation": 0,
          "target": "15-ontdeklab"
        },
        {
          "yaw": -1.064133327104333,
          "pitch": 0.003431751523073956,
          "rotation": 0,
          "target": "7-groep-78"
        },
        {
          "yaw": -0.41565458084315665,
          "pitch": 0.04349490084049279,
          "rotation": 0,
          "target": "9-groep-787"
        },
        {
          "yaw": 0.21721815288368163,
          "pitch": 0.003777515911327356,
          "rotation": 0,
          "target": "16-speelzaal"
        },
        {
          "yaw": -0.12749942437757156,
          "pitch": 0.07814605229835792,
          "rotation": 0,
          "target": "13-hal-kleuters"
        },
        {
          "yaw": 3.063165707517382,
          "pitch": 0.07360276043987035,
          "rotation": 0,
          "target": "11-hal-456"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "11-hal-456",
      "name": "Hal 456",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -2.2638463648614984,
          "pitch": -0.010687404632902187,
          "rotation": 0,
          "target": "17-tussenlokaal"
        },
        {
          "yaw": -0.17722112293278514,
          "pitch": 0.025358773561197978,
          "rotation": 0,
          "target": "6-groep-56"
        },
        {
          "yaw": 2.9854948460032045,
          "pitch": 0.05711796850189543,
          "rotation": 0,
          "target": "1-centrale-hal"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "12-hal-boven",
      "name": "Hal boven",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -0.2259986002336749,
          "pitch": 0.0436497428060143,
          "rotation": 0,
          "target": "3-groep-3"
        },
        {
          "yaw": -0.037859784443311284,
          "pitch": 0.027520827189515984,
          "rotation": 0,
          "target": "18-vergaderlokaal"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "13-hal-kleuters",
      "name": "Hal Kleuters",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 0.21282863589985368,
          "pitch": 0.03920542640623381,
          "rotation": 0,
          "target": "2-docentenkamer"
        },
        {
          "yaw": 2.8933643925440755,
          "pitch": -0.0023817388326499156,
          "rotation": 0,
          "target": "4-groep-12"
        },
        {
          "yaw": -2.6537469877933955,
          "pitch": -0.1267232320842009,
          "rotation": 0,
          "target": "12-hal-boven"
        },
        {
          "yaw": -0.04392358756455472,
          "pitch": 0.06113996781843056,
          "rotation": 0,
          "target": "10-hal-78"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -1.612069507884316,
          "pitch": 0.13213334100408147,
          "title": "Samenwerkingsplekken kleuters",
          "text": "Text"
        }
      ]
    },
    {
      "id": "14-leeszolder",
      "name": "Leeszolder",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 0.5549746815789867,
          "pitch": 0.20108501142214408,
          "rotation": 0,
          "target": "1-centrale-hal"
        }
      ],
      "infoHotspots": [
        {
          "yaw": 0.03988145872264859,
          "pitch": 0.04987891457567706,
          "title": "Leeszolder",
          "text": "Text"
        }
      ]
    },
    {
      "id": "15-ontdeklab",
      "name": "Ontdeklab",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": 1.4983436446901948,
          "pitch": 0.053936623245984805,
          "rotation": 0,
          "target": "1-centrale-hal"
        },
        {
          "yaw": -1.5399359070959875,
          "pitch": 0.031713132208608386,
          "rotation": 0,
          "target": "10-hal-78"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -0.33370131515572155,
          "pitch": -0.09423790650026653,
          "title": "Bibliotheek, samenwerkingsplekken, techniekonderwijs en een plek om te ontdekken.",
          "text": "Text"
        }
      ]
    },
    {
      "id": "16-speelzaal",
      "name": "Speelzaal",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -2.152807728794034,
          "pitch": 0.0314175735876745,
          "rotation": 0,
          "target": "10-hal-78"
        }
      ],
      "infoHotspots": [
        {
          "yaw": 1.1290873865462316,
          "pitch": -0.019613965213483908,
          "title": "Speelzaal groep 1/2",
          "text": "Text"
        }
      ]
    },
    {
      "id": "17-tussenlokaal",
      "name": "Tussenlokaal",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [
        {
          "yaw": -2.0890074727376984,
          "pitch": -0.030308491635778978,
          "rotation": 0,
          "target": "11-hal-456"
        }
      ],
      "infoHotspots": [
        {
          "yaw": -3.0598102613288916,
          "pitch": -0.15317080505454683,
          "title": "Welkom in het tussenlokaal",
          "text": "Hier worden groepsoverstijgende lessen gegeven en het aanbod van het na-schools programma.<div><br></div><div><p class=\"MsoNormal\" style=\"margin-bottom:0cm\">De Tempel is er voor alle kinderen\nin de wijk. We zijn een afspiegeling van de samenleving waarin we elke dag leven\nen werken. Op school én na school, want we bieden ook een rijk aanbod aan\nnaschoolse activiteiten waar kinderen gratis aan kunnen meedoen, onder meer op\nhet gebied van muziek, sport, techniek en creativiteit.<o:p></o:p></p><div><br></div><div><br></div></div>"
        }
      ]
    },
    {
      "id": "18-vergaderlokaal",
      "name": "Vergaderlokaal",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1344,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [],
      "infoHotspots": [
        {
          "yaw": -0.13075079911138587,
          "pitch": -0.1082002356444054,
          "title": "Vergaderlokaal",
          "text": "Lokaal voor de Taal Schakelklas"
        }
      ]
    }
  ],
  "name": "Project Title",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": true,
    "viewControlButtons": true
  }
};
